# Uses of Class
org.eclipse.core.databinding.observable.set.SetChangeEvent

Packages that use SetChangeEvent
Package
Description
org.eclipse.core.databinding.observable.set
Provides classes that can be used to observe changes in sets.

## Uses of SetChangeEvent in org.eclipse.core.databinding.observable.set

Methods in org.eclipse.core.databinding.observable.set with parameters of type SetChangeEvent
Modifier and Type
Method
Description
`protected void`
DecoratingObservableSet.`handleSetChange(SetChangeEvent<? extends E> event)`
Called whenever a SetChangeEvent is received from the decorated observable.
`void`
ISetChangeListener.`handleSetChange(SetChangeEvent<? extends E> event)`
Handle a change to an observable set.